- Auth
- Exchange Device Auth Token
Auth
Exchange Device Auth Token
POST
/cli/v1/auth/device/token
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"device_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"device_code": "string"
}'curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"device_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"device_code": "string"
}'